{
  "author": "editorial@africanews.com (Rédaction Africanews)",
  "byline": "By editorial@africanews.com (Rédaction Africanews)",
  "credit_line": "Credit: editorial@africanews.com (Rédaction Africanews)",
  "downloadable_assets": [],
  "id": 4577,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": "editorial@africanews.com (Rédaction Africanews)",
  "published_at": "2026-05-08T12:20:49",
  "published_at_display": "8 May 2026, 12:20 GMT",
  "source_name": "africanews",
  "source_name_label": "Africanews",
  "source_type": "rss",
  "summary": "Pix of the Day, 8 May 2026",
  "title": "Pix of the Day, 8 May 2026",
  "topic": null,
  "translation_language": "",
  "url": "http://www.africanews.com/2026/05/08/pix-of-the-day-8-may-2026/"
}